package epson.print.storage.gdrivev3;


public class ParentFolder implements OnlineFile {
    @Nullable
    public String getId() {
        return "..";
    }

    public String getMimeType() {
        return GoogleDriveMimeType.MIME_TYPE_GOOGLE_FOLDER;
    }

    public String getName() {
        return "..";
    }

    public boolean isDisplayFile() {
        return true;
    }

    public boolean isFolder() {
        return true;
    }
}
